Page MenuHomePhabricator

Phlogiston Bug: cot prefix recently closed shows tasks actually closed long ago
Closed, ResolvedPublic2 Story PointsBug

Description

https://phabricator.wikimedia.org/T5233

T5233 is in recently closed and burndown, and should not be. In the db: it's correct in task on date recat, and shows resolved since beginning of data, and is also not on the recently closed task table, so that's normal. Quote Joel: "Why the hell is it showing up in the report?"

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2018, 6:19 PM

This was fixed on dev via a full database rebuild of 'cot'. Now initiating same on prod.

JAufrecht edited projects, added Phlogiston (Reporting); removed Phlogiston.
JAufrecht set the point value for this task to 2.Jul 23 2018, 11:25 PM
JAufrecht added a subscriber: JAufrecht.

Fixed on production.

MBinder_WMF closed this task as Resolved.Jul 24 2018, 5:58 PM